### Method

# Aravis GvDevice set_stream_options

since: 0.6.0

#### Declaration [src]

    void
    arv_gv_device_set_stream_options (
      ArvGvDevice* gv_device,
      ArvGvStreamOption options
    )

#### Description [src]

Sets the option used during stream creation. It must be called before arv_device_create_stream().

Available since: 0.6.0

#### Parameters

`options`

  Type: `ArvGvStreamOption`

  Options for stream creation.